CREATE TABLE iex_questionnaire_items (
    QUESTIONNAIRE_ITEM_ID          NUMBER(18, 0) ,
    LAST_UPDATE_DATE               TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY                VARCHAR2(256)     NOT NULL,
    CREATION_DATE                  TIMESTAMP(6)      NOT NULL,
    CREATED_BY                     VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN              VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER          NUMBER(9, 0)      NOT NULL,
    SET_ID                         NUMBER(18, 0)     NOT NULL,
    QUESTIONNAIRE_CODE             VARCHAR2(960)     NOT NULL,
    QUESTIONNAIRE_NUMBER_VALUE     NUMBER(18, 0) ,
    QUESTIONNAIRE_DATE_VALUE       DATE          ,
    QUESTIONNAIRE_VARCHAR_VALUE    VARCHAR2(4000),
    SEED_DATA_SOURCE               VARCHAR2(2048),
    ORA_SEED_SET1                  VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2                  VARCHAR2(4)       NOT NULL,
    QUESTIONNAIRE_ITEM_ID          NUMBER(18, 0) ,
    LAST_UPDATE_DATE               TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY                VARCHAR2(256)     NOT NULL,
    CREATION_DATE                  TIMESTAMP(6)      NOT NULL,
    CREATED_BY                     VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN              VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER          NUMBER(9, 0)      NOT NULL,
    SET_ID                         NUMBER(18, 0)     NOT NULL,
    QUESTIONNAIRE_CODE             VARCHAR2(960)     NOT NULL,
    QUESTIONNAIRE_NUMBER_VALUE     NUMBER(18, 0) ,
    QUESTIONNAIRE_DATE_VALUE       DATE          ,
    QUESTIONNAIRE_VARCHAR_VALUE    VARCHAR2(4000),
    SEED_DATA_SOURCE               VARCHAR2(2048),
    ORA_SEED_SET1                  VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2                  VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_iex_questionnaire_items PRIMARY KEY (QUESTIONNAIRE_ITEM_ID, QUESTIONNAIRE_ITEM_ID)
);
